
/*********************************************
** Header 
*********************************************/

#header {
	width: 100%;
	padding: 20px 0;
	position: fixed;
	left: 0;
	top: 0;
	background-color: #F7F1E8;
	z-index: 9999;
	transition: all 0.2s linear;
}

#header.scroll {
	padding: 12px 10px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

#header .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

/* Logo */

#header #logo img {
	transition: all 0.2s linear;
}

#header.scroll #logo img {
	width: 60px;
}

/* Menu */

#header .menuPrincipal {
	flex: 1;
}

#header .menuPrincipal ul.menu {
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

#header .menuPrincipal ul.menu li {
	list-style: none;
	float: left;
}

#header .menuPrincipal ul.menu li + li {
	margin-left: 30px;
}

#header .menuPrincipal ul.menu li a {
	color: #797979;
    font-size: 15px;
    line-height: 15px;
    padding: 15px 0;
    transition: all 0.2s linear;
    cursor: pointer;
    border-radius: 10px;
    position: relative;
    font-family: 'megante';
    text-transform: uppercase;
    letter-spacing: 1px;
	display: inline-block;
}

#header .menuPrincipal ul.menu li.menu-item-has-children > a::after {
	font-family: FontAwesome;
    display: inline-block;
    margin-left: 6px;
    vertical-align: middle;
    content: "\f107";
}

/* Submenu */

#header .menuPrincipal ul.menu li ul {
	position: absolute;
	background-color: #EFECEC;
	border-radius: 10px;
	width: 350px;
	overflow: hidden;
	display: none;
	z-index: 999;
	padding: 0;
}

@media only screen and (min-width: 901px) {

	#header .menuPrincipal ul.menu li:hover ul {
		display: block;
	}

}

#header .menuPrincipal ul.menu li ul li {
	float: left;
	width: 100%;
	margin: 0;
}

#header .menuPrincipal ul.menu li ul li + li {
	border-top: solid 1px #E0E0E0;
}

#header .menuPrincipal ul.menu li ul li a {
	color: #797979;
    border-radius: 0;
    display: inline-block;
    width: 100%;
    padding: 15px;
    border: 0;
    font-size: 13px;
    line-height: 13px;
}

#header .menuPrincipal ul.menu li ul li a:hover {
	background-color: #FF6766;
	color: #fff;
}

/* Menu Mobile */

#header .menuPrincipal #menuMobile {
	display: none;
}

/* Carrinho e Busca */

#header .boxIcones {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

#header .boxIcones .botaoBusca {
	cursor: pointer;
}

#header .boxIcones .botaoConta {
	margin-left: 12px;
}

#header .boxIcones .linkFavoritos {
	margin-left: 12px;
}

#header .boxIcones #carrinhoheader {
	margin-left: 12px;
	position: relative;
	cursor: pointer;
}

#header .boxIcones #carrinhoheader .spanCart {
	position: absolute;
    top: -10px;
    right: -12px;
    background: #FF6766;
    width: 20px;
    height: 20px;
    border-radius: 100px;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    color: #fff;
}

#header .boxIcones #menuMobile {
	display: none;
}

@media only screen and (max-width: 1300px) {

	/* Top Header */

	#header {
		padding: 20px 10px;
	}

}

@media only screen and (max-width: 900px) {

	/* Logo */

	#header #logo {
		flex: 1;
	}

	/* Menu Principal */

	#header .menuPrincipal {
		position: fixed;
        top: 83px;
        bottom: 0;
        left: 0;
        right: 0;
        background: #FF6766;
        z-index: 99;
		padding: 30px 0;
		display: none;
	}

	#header.scroll .menuPrincipal {
		top: 55px;
	}

	#header .menuPrincipal ul.menu {
		flex-direction: column;
	}

	#header .menuPrincipal ul.menu li {
		width: 100%;
	}

	#header .menuPrincipal ul.menu li + li {
		margin: 0;
		border-top: solid 1px #f89898;
	}

	#header .menuPrincipal ul.menu li a {
		color: #fff;
        width: 100%;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
		padding: 20px 0;
	}

	#header .menuPrincipal ul.menu li.menu-item-has-children > a {
		pointer-events: none;
  		cursor: default;
	}

	#header .menuPrincipal ul.menu li ul {
		position: relative;
		left: auto;
		top: auto;
		width: 100%;
		border-radius: 0;
	}

	/* Botão Menu Mobile */

	#header .boxIcones #menuMobile {
		display: block;
		margin-left: 30px;
	}

	#header .boxIcones #menuMobile i {
		color: #ff6766;
		font-size: 30px;
	}

}

@media only screen and (max-width: 768px) {

	#header #logo img {
		width: 90px;
	}

}